Drobo Dashboard

Discussion in 'OS X Yosemite (10.10)' started by funkahdafi, Jul 10, 2014.

  1. funkahdafi macrumors 6502

    Joined:
    Mar 16, 2009
    Location:
    Planet Earth, Old World
    #1
    Hi,

    has anyone tested Drobo Dashboard yet?

    I would assume it does not work out of the box, since OS X seems to remove Java everytime you do a major upgrade. In the past, the solution was to re-install the Java package from Apple's site. That made Drobo Dashboard work.

    Can anyone confirm this is still the case?
     
  2. sfwalter macrumors 68000

    sfwalter

    Joined:
    Jan 6, 2004
    Location:
    Dallas Texas
    #2
    I've had the dashboard working since DP1 but I can't remember if installed Java or not.

    My Drobo seems to work very good with 10.10.
     
  3. ProphetX macrumors 6502

    Joined:
    Feb 8, 2011
    #3
    Drobo dashboard was actually broken by DP1 and DP2 and started working again under DP3.

    Works like a charm. I've been running 10.10 daily since DP1.


    For me DP3 is light years better than the first two. As far as java goes. Yesterday i had to install Java from apples site to get SEO PowerSuite to work. But, prior to installing java drobo dashboard was already up and running as it should.


    Hope that helps.
     
  4. funkahdafi thread starter macrumors 6502

    Joined:
    Mar 16, 2009
    Location:
    Planet Earth, Old World
    #4
    Thanks guys.

    What kind of Drobos do you have connected? Anyone using an iSCSI based device like the Drobo Pro?
     
  5. sfwalter macrumors 68000

    sfwalter

    Joined:
    Jan 6, 2004
    Location:
    Dallas Texas
  6. ProphetX macrumors 6502

    Joined:
    Feb 8, 2011
    #6

    I've got the 5N
     
  7. funkahdafi thread starter macrumors 6502

    Joined:
    Mar 16, 2009
    Location:
    Planet Earth, Old World
    #7
    Ok, I upgraded my main machine from 10.9 to 10.10 DP3 and I can confirm Drobo Dashboard is working fine with iSCSI connected devices (the iSCSI connector component is in Java). I had to re-install Apple's Java package though.
     
  8. Crunch macrumors 6502a

    Crunch

    #8
    Hey, I've got a 5D (iSCSI) and they just came out with Dashboard 2.6.2 and firmware 3.1.1 for the 5D and Mini.

    My question is, has anyone installed Dashboard with Java 8, which is the only java version that Oracle seems to let me install on Yosemite? In my case, it always asks to "install Java" even tho I have Java 8 (build 20 as of this day) installed and working (as far as I can tell).

    After installing 2.6.2 by ignoring the warning, Dash doesn't see my 5D, so do I need to install firmware 3.1.1 BEFORE going to Dash 2.6.2?
     
  9. funkahdafi thread starter macrumors 6502

    Joined:
    Mar 16, 2009
    Location:
    Planet Earth, Old World
    #9
    Forget Java 8. All you have to do is install the Apple supplied Java package. They still support it and offer it for download, they just don't include it in OS X anymore. You can download it from here:

    http://support.apple.com/kb/DL1572

    Install that, and your Drobo Dashboar will work.
     
  10. Crunch macrumors 6502a

    Crunch

    #10
    Hmm...it doesn't seem to want to work on my machine. Upgrading from Mavericks to Yosemite DP2, everything worked fine until Dashboard versions 2.6.2 and firmware 3.1.1 came out.

    I did finally manually upgrade the firmware from 3.0.10 to 3.1.1 and Dash 2.5.3 works fine with it, despite the fact Drobo's site says 2.6.2 is "to be used".

    Oddly enough, as of a week or so ago, every time I launch the Dashboard (2.5.3), which works great on all Yosemite betas, now the Drobo updater is trying to get me to upgrade to yet another new version of Dashboard, 2.5.4 !??!?!? Strange, huh?

    At any rate, downloading Java for OS X from the link worked insofaras that I no longer get the "Cancel and Go get Java" error during the installation, but the darn thing just won't mount. Basically, same result as when using Java 8u20 from java.net. Going back to 2.5.3 always solves this. :-((

    Any suggestions???
     
  11. dwfaust macrumors 68040

    dwfaust

    Joined:
    Jul 3, 2011
    Location:
    I am here => [•]
    #11
    I have Yosemite DP5 installed on my 2010 MB, and the Drobo Dashboard 2.5.4, also for my 5N.

    It works well, but I am still slightly annoyed that Drobo refuses to use the OSX controls (stoplights), and insists on the pseudo-Windows controls: (? _ X)
     
  12. Crunch macrumors 6502a

    Crunch

    #12
    Well, yes, my 5D works great, too. I just can't seem to successfully upgrade from 2.5.3 to either 2.6.2 or 2.5.4 on Yosemite. Otherwise, Yosemite has been working fine for me since DP2.
     
  13. dwfaust macrumors 68040

    dwfaust

    Joined:
    Jul 3, 2011
    Location:
    I am here => [•]
    #13
    I got the upgrade to 2.5.4, but not 2.6.2. That is odd, I suppose. As long as it works correctly, I’m not overly concerned about not having the latest version.
     
  14. Crunch macrumors 6502a

    Crunch

    #14
    Well, you can download 2.6.2 from the link below and it'll probably work just fine.

    http://www.drobo.com/start/

    What firmware are you on? 3.1.1 or one of the older ones?

    And just to make sure again, you upgraded from within Yosemite, right? Did it kick out an error message regarding java? Java 7 doesn't work on Yosemite, at least not for me, so when I tried to install Java in order to run the Dashboard installer, Oracle kicks it out to a beta version of Java 8, which never worked.

    Did you uninstall the prior version of Dashboard before upgrading? One sure-fire way of upgrading, of course, is to re-install Mavericks and re-upgrade to Yosemite after dealing with the whole Java/Dashboard issue, which I've been trying to avoid.

    After installing the Apple's version of Java, the Java error disappeared but Dashboard still wouldn't find the Drobo, nor did the Drobo mount, but after downgrading to 2.5.3, it works again just fine. GRRRR!

    I'm certain it's my Yosemite install that is the culprit, as I have not had a single issue with either my Drobo 5D or Dashboard.

    Any more ideas???
     
  15. dwfaust macrumors 68040

    dwfaust

    Joined:
    Jul 3, 2011
    Location:
    I am here => [•]
    #15
    I am running software version 2.5.4 and firmware 1.2.6. It’s working, and I don’t have the patience right now to work through all of the upgrades and possible issues. I may tackle that over the weekend, but for now, it is what it is.

    Thanks for the info, and will certainly review it when I take that plunge.
     
  16. Crunch macrumors 6502a

    Crunch

    #16
    No worries. I was just contemplating re-doing everything for the sake of running the latest software and the risk tonight was not worth it. Not even close. Whatever. I'll probably do it tonight and wake my girl up with all the damn reboots. Haha...

    (hey Apple: Could we please have the startup-chime either GONE or put a volume slider SOMEWHERE before Yosemite goes GM!!?!?!?!?!??!?!?!)
     

Share This Page